:root {
  --color-main: #0068b7;
  --color-white: #000;
  --color-txt: #f08300;
  --color-bg: #f5f5f5;
  --color-0: #000;
  --color-3: #333;
  --color-6: #666;
  --color-9: #999;
  --color-border: #dedede;
  --fsize-base: 14px;
  --fsize-large: calc(var(--fsize-base) * 1.25);
  --fsize-txt: calc(var(--fsize-base) * 1.14);
  --fsize-small: calc(var(--fsize-base) * 0.85);
  --fsize-h1: calc(var(--fsize-base) * 2.6);
  --fsize-h2: calc(var(--fsize-base) * 2.15);
  --fsize-h3: calc(var(--fsize-base) * 1.7);
  --gap-base: 16px;
  --gap-mini: calc(var(--gap-base) * 0.25);
  --gap-small: calc(var(--gap-base) * 0.5);
  --gap-large: calc(var(--gap-base) * 1.5);
  --gap-h1: calc(var(--gap-base) * 5);
  --gap-h2: calc(var(--gap-base) * 4);
  --gap-h3: calc(var(--gap-base) * 3);
}
@media (max-width: 1440px) {
  :root {
    --fsize-base: 12px;
    --gap-base: 12px;
  }
}
@media (max-width: 1024px) {
  :root {
    --fsize-base: 12px;
    --gap-base: 6px;
  }
}
.trans {
  transition: all 0.3s;
}
.header {
  background: #ffffff;
  position: sticky;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  transition: all 0.3s;
}
@media (max-width: 1024px) {
  .header {
    height: 100px;
  }
  .header.on {
    background: rgba(222, 222, 222, 0.9);
  }
}
.header .wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 26px 0;
  width: 95%;
  max-width: 1600px;
  margin: 0 auto;
  position: relative;
  transition: all 0.3s;
}
.header .wrapper .logo {
  height: 68px;
}
@media (max-width: 1024px) {
  .header .wrapper .logo {
    height: 40px;
  }
}
.header .wrapper .logo img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.header .wrapper .logo p {
  color: #101a36;
  font-size: 20px;
  font-weight: bold;
  text-align: right;
}
.header .wrapper .nav {
  height: 50px;
}
@media (max-width: 1024px) {
  .header .wrapper .nav {
    position: fixed;
    top: 90px;
    left: 0;
    right: 0;
    bottom: 50px;
    height: 100%;
    background: rgba(222, 222, 222, 0.9);
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: all 0.3s;
  }
  .header .wrapper .nav.on {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
}
.header .wrapper .nav .nul {
  height: 100%;
  display: flex;
  align-items: center;
}
@media (max-width: 1024px) {
  .header .wrapper .nav .nul {
    flex-direction: column;
  }
}
.header .wrapper .nav .nul .nli {
  height: 100%;
  position: relative;
  margin: 0 var(--gap-base);
}
@media (max-width: 1024px) {
  .header .wrapper .nav .nul .nli {
    height: 60px;
    width: 100%;
  }
}
.header .wrapper .nav .nul .nli .na {
  display: flex;
  position: relative;
  z-index: 2;
  align-items: center;
  height: 100%;
  font-size: 20px;
  color: var(--color-white);
  text-decoration: none;
  transition: all 0.3s;
}
@media (max-width: 1024px) {
  .header .wrapper .nav .nul .nli .na {
    justify-content: center;
    border-bottom: 1px dashed rgba(255, 255, 255);
    padding: 0 20px;
  }
}
.header .wrapper .nav .nul .nli:hover .na {
  color: var(--color-white);
}
.header .wrapper .nav .nul .nli:hover .na::after {
  width: 100%;
}
.header .wrapper .nav .nul .nli:hover .sub {
  opacity: 1;
  visibility: visible;
  transform: rotate3d(0, 0, 0, 0);
  -webkit-transform: rotate3d(0, 0, 0, 0);
}
.header .wrapper .nav .nul .nli .sub {
  position: relative;
  top: 55px;
  left: 50%;
  margin-left: -30%;
  background: #fff;
  padding: var(--gap-base) 0;
  box-shadow: 2px 3px 2px rgba(0, 0, 0, 0.2);
  white-space: nowrap;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  transform-style: preserve-3d;
  transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  width: 60%;
}
@media (max-width: 1024px) {
  .header .wrapper .nav .nul .nli .sub {
    display: none;
  }
}
.header .wrapper .nav .nul .nli .sub .sli .sa {
  text-decoration: none;
  height: 36px;
  display: flex;
  align-items: center;
  font-size: 16px;
  padding: 0 var(--gap-h3) 0 var(--gap-large);
  color: var(--color-3);
  border-left: 5px solid transparent;
  transition: all 0.3s;
}
.header .wrapper .nav .nul .nli .sub .sli .sa:hover {
  color: #b38659;
}
.header .wrapper .nav .nul .nli .sub::before {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
  position: absolute;
  top: -10px;
  left: 50%;
  display: block;
  content: "";
  width: 0;
  height: 0;
}
.header .wrapper .mor {
  display: flex;
  align-items: center;
}
.header .wrapper .mor .it {
  position: relative;
}
@media (max-width: 1024px) {
  .header .wrapper .mor .it.itno {
    display: none;
  }
}
.header .wrapper .mor .it .ma {
  display: flex;
  width: 50px;
  height: 50px;
  align-items: center;
  justify-content: center;
  color: var(--color-white);
  position: relative;
}
.header .wrapper .mor .it .ma img {
  display: block;
  width: 24px;
  height: 24px;
}
.header .wrapper .mor .it:hover .mul {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.header .wrapper .mor .it .mul {
  position: absolute;
  top: 100%;
  left: 0;
  background: var(--color-white);
  padding: var(--gap-base) 0;
  box-shadow: 2px 3px 2px rgba(0, 0, 0, 0.2);
  white-space: nowrap;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all 0.3s;
}
.header .wrapper .mor .it .mul .mli .mla {
  text-decoration: none;
  height: 36px;
  display: flex;
  align-items: center;
  font-size: var(--fsize-txt);
  padding: 0 var(--gap-h3) 0 var(--gap-large);
  color: var(--color-3);
  border-left: 5px solid transparent;
  transition: all 0.3s;
}
.header .wrapper .mor .it .mul .mli .mla:hover {
  background: #014190;
  border-left-color: var(--color-main);
  color: var(--color-white);
}
.header .wrapper .mor .menu {
  display: none;
  width: 30px;
  height: 30px;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  border-radius: 50%;
}
@media (max-width: 1024px) {
  .header .wrapper .mor .menu {
    display: flex;
  }
}
.header .wrapper .mor .menu i {
  align-items: center;
  height: 100%;
}
.header .wrapper .mor .menu svg {
  width: 16px;
  fill: #000;
}
.header .wrapper .mor .menu .i1 {
  display: flex;
}
.header .wrapper .mor .menu .i2 {
  display: none;
}
.header .wrapper .mor .menu.on .i1 {
  display: none;
}
.header .wrapper .mor .menu.on .i2 {
  display: flex;
}
.seawrap {
  background: rgba(77, 77, 77, 0.95);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9;
  backdrop-filter: blur(5px) saturate(180%);
  -webkit-backdrop-filter: blur(5px) saturate(180%);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.seawrap.on {
  opacity: 1;
  visibility: visible;
}
.seawrap .clo {
  padding: var(--gap-mini);
  border: 2px solid var(--color-white);
  border-radius: 50%;
  position: absolute;
  right: var(--gap-h1);
  top: var(--gap-h1);
  transition: all 0.3s;
}
.seawrap .clo:hover {
  transform: rotate(90deg);
}
.seawrap .clo img {
  display: block;
  width: 58px;
  height: 58px;
}
.seawrap .seabox {
  width: 100%;
  max-width: 1200px;
  color: var(--color-white);
  text-align: center;
}
.seawrap .seabox .hd {
  font-size: calc(var(--fsize-h1) * 1.2);
  font-weight: bold;
  letter-spacing: var(--gap-small);
}
.seawrap .seabox .bd {
  margin-top: var(--gap-large);
}
.seawrap .seabox .bd .sea .ipt {
  width: 100%;
  border: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  height: 100px;
  display: flex;
  align-items: center;
  padding: 0 var(--gap-large);
  box-sizing: border-box;
  font-size: var(--fsize-h3);
  background: transparent;
  color: var(--color-white);
}
